[setup]
AppTitle      = 火焰纹章罪封印之剑中文版
;----------------中文版
Version       =  中文版
Ename         = hywzzfyzj
AppName       = VisualBoyAdvance.exe
SoftId        = 90651
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 罪封印之剑.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2015/7/1 16:45:25 
RunNum        =50
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
